@echo off

REM Detection de l'OS
VER | find /i "version 6.1." > nul
IF not errorlevel 1 GOTO OK
ver | find /i "version 6.0." > nul
IF not errorlevel 1 GOTO OK
ver | find /i "version 5.1." > nul
IF not errorlevel 1 GOTO OK
ver | find /i "version 5.2." > nul
IF not errorlevel 1 GOTO KO
ver | find /i "Windows 2000" > nul
IF not errorlevel 1 GOTO KO
ver | find /i "Windows NT" > nul
IF not errorlevel 1 GOTO KO
ver | find /i ">Windows ME" > nul
IF not errorlevel 1 GOTO KO
ver | find /i "Windows 98" > nul
IF not errorlevel 1 GOTO KO
ver | find /i "Windows 95" > nul
IF not errorlevel 1 GOTO KO

:OK
cd setups
cd oem
start autorun.exe
GOTO END

:KO
echo Please update your OS to Windows XP SP2 or higher
pause
goto END
:END
